Skip to main content
POST
Run sandbox command

Authorizations

Authorization
string
header
required

Use a JWT bearer token or a Veryfront API key in the Authorization header.

Path Parameters

sandbox_id
string<uuid>
required

Sandbox UUID.

Body

application/json
command
string
required
Minimum string length: 1
cwd
string
timeout_seconds
integer
default:30
Required range: x <= 55
env
object

Response

Result of the short-lived command.

stdout
string
required
stderr
string
required
exit_code
integer
required